[IronPython] Version issue in IronPython.codeplex.com

Max Yaffe maxyaffe at gmail.com
Tue Jul 13 17:54:30 CEST 2010

I'm trying to update my IronPython installation from the codeplex site.  
The web page text says: IronPython 2.6.1 for NET 4.0 msi  

But the downloaded file says IronPython.msi. The installation also says
IronPython 2.6.  So what is being installed?  2.6 or 2.6.1?

I do also have an installaller called: IronPython-2.6.1 RC1.msi   Should I
use this one instead?


More information about the Ironpython-users mailing list